import request from '@/utils/request'

// 自动化控制密码修改
export function autoPwdEdit(query) {
  return request({
    url: '/business/password/edit',
    method: 'post',
    data: query
  })
}

//排水系统设置峰谷返回值
export function peakGetDra(query) {
  return request({
    url: '/business/peak/getDra',
    method: 'get',
    data: query
  })
}
export function peakEditDra(query) {
  return request({
    url: '/business/peak/add',
    method: 'post',
    data: query
  })
}

//报警短信设置
export function messageGetList(query) {
  return request({
    url: '/business/message/list',
    method: 'get',
    data: query
  })
}
export function messageEdit(query) {
  return request({
    url: '/business/message/add',
    method: 'post',
    data: query
  })
}